<!DOCTYPE html>
<html data-ng-app="app">
<head>
  @@inc=base/head
  @@inc=base/metatags
</head>
<body class="spielberichtsbogen" ng-controller="mainController">
@@inc=base/googleanalytics

@@inc=navbar/navbar_head

<section ng-controller="statisticController">
  @@inc=navbar/navbar_seasons

  <div class="container">
    <div class="statistics">

      <h1>Statistik</h1>

      <p>Erhebung aller Spieldaten* die über den digitalen Spielberichtsbogen generiert und abgeschlossen
        wurden.</p>

      <p>
        <small>* Spieldaten des Spieltyps "Spieltag"</small>
        <br/>
        <small data-icon="avarage">(Durchschnitt pro Spieltag)</small>
      </p>

      @@inc=stats/totals
      <hr/>
      @@inc=stats/distribution
      <hr/>
      @@inc=stats/user-agent
      <hr/>
      @@inc=stats/team-overview

    </div>

  </div>
</section>

@@inc=base/footer
@@inc=base/scripts
</body>
</html>